• 扫一扫,访问微社区

    QQ登录

    只需一步,快速开始

    查看: 88|回复: 6

    [Rhinoceros] 求教关于犀牛5Rhino5 sr11和grasshopper_0.9.76.0插件的问题

    [复制链接]

    已抛锚 成长值: 180

    发表于 2019-4-29 22:35:23 | 显示全部楼层 |阅读模式

    早点注册攒积分吧

    您需要 登录 才可以下载或查看,没有帐号?加入BIM Studio

    x
    求教关于犀牛5Rhino5 sr11和grasshopper_0.9.76.0插件的问题,我安装后在AC中文件选项下,还有设计选项下,找了都没有可以联动得选项啊!
    求大神解决。多谢!多谢!!!
    发表于 2019-5-7 17:13:59 | 显示全部楼层
    AC哪个版本?不同版本的位置不一样最新的22是在文件File/interoperability互用性/ 下边
    发表于 2019-5-7 18:21:00 | 显示全部楼层
    “grasshopper is not found......”有没有这种情况的?我的Rhino那边已经安装grasshopper了。
    发表于 2019-5-8 12:15:40 | 显示全部楼层
    justwe 发表于 2019-5-7 18:21
    “grasshopper is not found......”有没有这种情况的?我的Rhino那边已经安装grasshopper了。 ...

    犀牛是哪个版本?5和6不一样
    发表于 2019-5-8 16:01:24 | 显示全部楼层
    mic2 发表于 2019-5-8 12:15
    犀牛是哪个版本?5和6不一样

    Rhion 5.0版本
    发表于 2019-5-12 17:52:31 | 显示全部楼层
    本帖最后由 mic2 于 2019-5-12 17:53 编辑

    插件对应的AC版本肯定没问题吗?可以看一下AC里的Add on 管理器grasshopper插件能否正常工作
    您需要登录后才可以回帖 登录 | 加入BIM Studio

    本版积分规则

    BIM STUDIO 中国最活跃、最专业的ArchiCAD技术论坛

    技术支持:   X3.4© 2013-2018 BIM STUDIO

    Archiver|手机版|小黑屋|BIM STUDIO ( 苏ICP备14040709号 公安部备案号: 32010402000580 ) 点击这里加入此群

    GMT+8, 2019-5-22 11:27 , Processed in 0.555417 second(s), 25 queries .

    快速回复 返回顶部 返回列表